/** Shopify CDN: Minification failed

Line 129:2 Unexpected "{"

**/
html[lang="de"] .product-info__block-item .saving-amount {
  display: flex;
  flex-direction: row-reverse;
  gap: 6px;
}
html[lang="de"]
  footer
  .footer__block-list
  .footer__block:nth-child(2)
  li:last-child,
  html[lang="nl"]
  footer
  .footer__block-list
  .footer__block:nth-child(2)
  li:last-child,
  html[lang="sv"]
  footer
  .footer__block-list
  .footer__block:nth-child(2)
  li:last-child {
  display: none;
}
html[lang="da"]
  footer
  .footer__block-list
  .footer__block:nth-child(2)
  li:nth-child(7) {
  display: none;
}
html[lang="da"]
  footer
  .footer__block-list
  .footer__block:nth-child(2)
  li:nth-child(7),
html[lang="da"] .product-info__block-item .payment_item:nth-child(5) {
  display: none;
}
html[lang="de"]
  footer
  .footer__column--delivery
  .footer-item__icons
  .delivery_img:nth-child(1),
html[lang="de"]
  footer
  .footer__column--delivery
  .footer-item__icons
  .delivery_img:nth-child(4),
html[lang="de"] .pdt_icons .item--payment_list .payment_item:nth-child(4),
html[lang="de"] .pdt_icons .item--payment_list .payment_item:nth-child(7),
html[lang="de"] .product-info__block-item .e-market,
html[lang="de"] .product-info__block-item .payment_item:nth-child(4),
/*html[lang="de"] .product-info__block-item .payment_item:nth-child(7),*/
html[lang="de"] #trustpilot-widget-trustbox-1-wrapper, 
#shopify-section-template--24135566557528__newsletter {
  display: none !important;
}


/* SE adjsutments */
html[lang="sv"] footer .footer__column--delivery .footer-item__icons .delivery_img:nth-child(1),
html[lang="sv"] footer .footer__column--delivery .footer-item__icons .delivery_img:nth-child(4),
html[lang="sv"] .pdt_icons .item--payment_list .payment_item:nth-child(4),
/*html[lang="sv"] .pdt_icons .item--payment_list .payment_item:nth-child(7),*/
html[lang="sv"] .product-info__block-item .e-market,
html[lang="sv"] .product-info__block-item .payment_item:nth-child(4),
/*html[lang="sv"] .product-info__block-item .payment_item:nth-child(7),*/
html[lang="sv"] #trustpilot-widget-trustbox-1-wrapper, 
#shopify-section-template--24135566557528__newsletter {
  display: none !important;
}


/* NL adjsutments */
html[lang="nl"] footer .footer__column--delivery .footer-item__icons .delivery_img:nth-child(1),
html[lang="nl"] footer .footer__column--delivery .footer-item__icons .delivery_img:nth-child(4),
html[lang="nl"] .pdt_icons .item--payment_list .payment_item:nth-child(4),
/*html[lang="nl"] .pdt_icons .item--payment_list .payment_item:nth-child(7),*/
html[lang="nl"] .product-info__block-item .e-market,
html[lang="nl"] .product-info__block-item .payment_item:nth-child(4),
/*html[lang="nl"] .product-info__block-item .payment_item:nth-child(7),*/
html[lang="nl"] #trustpilot-widget-trustbox-1-wrapper, 
#shopify-section-template--24135566557528__newsletter {
  display: none !important;
}


/* DK */
.text-image-text_g8ixzb {
  max-width: 100px;
  display: none!important;
}
html[lang="da"] .text-image-text_g8ixzb {
  display: block!important;
}
/*
Mega menu adjustments 
*/

.header__primary-nav .mega-menu .mega-menu__linklist .gap-5 {
    gap: 0;
}
.header__primary-nav .mega-menu .mega-menu__linklist .gap-5 .unstyled-list {
    gap: 0;
}
.header__primary-nav .mega-menu .mega-menu__linklist .gap-5 .unstyled-list a {
    font-size: 14px;
}
/* Fix annoying re-hover on mega menu */
.header__menu-disclosure[aria-expanded="false"] .mega-menu {
    pointer-events: none;
}


/* Collection Bottom decription*/
.bottomdescription {
    font-size: 14px;
}
.bottomdescription h2,
.bottomdescription h3,
.bottomdescription h2 strong,
.bottomdescription h3 strong{
    font-size: 16px;
    font-weight: 600;
} {
    font-size: 16px;
    font-weight: 600;
}
.bottomdescription h2 ~ p,
.bottomdescription h3 ~ p {
    margin-bottom: 15px;
}
.bottomdescription a,
.bottomdescription a span{
  color: #bc645d!important;
    text-decoration: underline;
}




:where(.modal,.drawer,.popover,.header-search) {
    z-index: 1000000000002;

}